Archive

Posts Tagged ‘Shockwave Flash’
三月 21 2012
chrome-flash-plugins

Linux平台,Chrome浏览器经常出现“The following plugin has crashed: Shockwave Flash”的提示,这是因为Chrome自带有Shockwave Flash插件,而因为Linux平台下如Fedora都是默认的Firefox浏览器,我们就很可能再去自己安装了Flash-plugin,这样的话就会有冲突,从而出现Flash插件崩溃的现象。 解决的方法就是禁用Chrome自带的Shockwa...

[Read more...]

分享按钮